* { box-sizing: border-box; }

/* inherit height from window */
html, body { height: 100%; }

body {
	overflow:hidden;
  padding: 0;
  margin: 0;
}

/* ---- grid ---- */

.grid {
  /*! background: #DDD; */
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-item {
  float: left;
  width: 100px;
  height: 100px;
  background: #0D8;
  border: 2px solid #333;
  border-color: hsla(0, 0%, 0%, 0.7);
}

.grid-item--height2 { height: 200px; }




#filters .tier-button {
  /*! width: 100%; */
  float: left;
}

#filters .tier-button .inner {
  margin:0 6px;
  text-align: center;
  color: #fff;
  line-height: 1;
  font-size: 14px;
  opacity: 0.5;
      font-family: 'Helvetica Neue Bold';
  cursor: pointer;
  padding: 0.5em 0;
}


#filters .tier-button.selected .inner {
  opacity: 1;
}

#filters
{
  position: absolute;
  top: 100%;
  width: 100%;
}

#filters-holder
{
  position: absolute;
  top: 0px;
  margin-bottom: 0px;
  width: 100%;
  right: 0px;
  left: 0px;
}

#header_main
{
    height: 110px;
    /*! max-height: 99px !important; */
    border: 0;
}



#header_main {
    /*! background: #000 !important; */
  text-align: center;
}

#manu-bar
{
  position: absolute;
  top: 100%;
  /*! background-color: rgba(0,0,0,0.85); */
  width: 100%;
  z-index: -1;
  /*! height: 20px; */
  /*! padding-top: 80px; */
  color: #fff;
  /*! text-align: right; */
}

#manu-bar td
{
  vertical-align: top;
  text-align: center;
}

.menu-open #manu-bar table
{
  width: 100%;
  table-layout: fixed;
}

#manu-bar-inner
{
  float: left;
  position: relative;
  padding: 0 5px;
  left: 120px;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: left;
transition-property: left;
}

.menu-open #manu-bar
{
  /*! background-color: rgba(0,0,0,0.8); */
}

#header_inner
{
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #000;
  width: 100%;
  height: 80px;
}

#header_main img {
    padding: 0;
    display: inline-block;
    image-rendering: auto;
    position: relative;
    z-index: 2;
    height: 100%;
    width: auto;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
    margin: 0 10px;
}

#header_main #menu img {
  width: 100%;
  height: 100%;
}

#header_main
{
  position: absolute;
  top:0px;
  left: 0px;
  width: 100%;
  z-index: 999;
  background-color: rgba(0,0,0,0.9);
  overflow: hidden;
  -webkit-transition: height 0.3s;
          transition: height 0.3s;
}

#header_main.menu-open
{
  height: 100%;
}

#manu-bar h3
{
  color: #555;
  cursor: pointer;
  font-size: 14px;
  line-height: 28px;
  padding: 0 10px;
  margin: 0;
  font-family: 'Helvetica Neue bold';
  height: 30px;
  display: block;
}

.menu-open #manu-bar h3
{
  color: #999;
  font-size: 15px;
}

#reset-filters span
{
  display: none;
}

.menu-open #reset-filters span
{
  display: inline;
}

#manu-bar h3.selected
{
  color: #ccc;
}

#manu-bar .button-group:hover h3
{
  color: #fff;
}



.button-ul
{
  list-style: none;
  padding: 0;
  text-indent: 0;
  margin: 0;
}

#manu-bar .button-ul
{
  display: none;
}

.menu-open #manu-bar .button-ul
{
  display: block;
}

.menu-open #manu-bar-inner
{
  width: 100% !important;
  left: 0px;
}

.button-li{
  color: #999;
  font-size: 1.55vw;
  font-family: 'Helvetica Neue light';
  line-height: 1;
  cursor: pointer;
  padding: 0.2em 0;
}


.button-li span{
padding: 5px;
font-size: 16px;
background-color: #444;
  display: inline-block;
}

.menu-open #manu-bar table td
{
  /*! width: 20%; */
}

#sort .button-li{
  /*! float: left; */
  text-align: left;
  padding: 0.2em 0;
  font-size: 14px;
}
#sort .button-li.selected{
  color: #ccc;
  font-family: 'Helvetica Neue Medium';
}

.button-group:hover .button-li
{
  color: #aaa;
}

.button-group:hover .button-li:hover{
  color: #fff;
}

.button-group:hover .button-li.sorting,
.button-group:hover .button-li.sorting:hover
{
  color: #666;
}


  
  
.button-li.sorting
{
  cursor: default;
}




#menu
{
	position: absolute;
	/*! font-size:50px; */
	left:0px;
	top: 0px;
  /*! margin-top: -25px; */
	width:60px;
	height:80px;
	background-color:#1f1f1f;
	background-image: url(../img/menu.png);
  cursor: pointer;
	padding: 10px;
	background-repeat: no-repeat;
	background-position: center 25px;
}

#sort
{
	position: absolute;
	font-size:14px;
	color:#fff;
	left:120px;
	top: 0px;
  margin-top: 0px;
	height:100%;
	/*! background-color:#ccc; */
	right: auto;
}

.sort-title
{
  padding-right: 10px;
	position: absolute;
  right: 100%;
  top: 0px;
  height: 100%;
}

.sort-title,
.filter-title
{
  font-family: 'Helvetica Neue light';
  /*! text-align: right; */
  color: #777;
	white-space: nowrap;
  text-transform: lowercase;
  line-height: 18px;
  font-size: 12px;
}

.filter-title
{
  position: absolute;
  top: 0px;
  right: 100%;
  
  padding-right: 10px;
  line-height: 28px;
}

#sort ul {
  margin: 0;
  display: block;
  padding:0 0 0 15px;
  /*! height: 100%; */
}

#filters-sort,
#filters-sort table
{
  height: 100%;
}

#filters-sort table td
{
  vertical-align: middle; 
}



#manu-bar-inner
{
  border-left: solid 1px rgba(255,255,255,0.15);
  min-height: 30px;
}

#sort
{
  border-left: solid 1px rgba(255,255,255,0.25);
  z-index: 3;
  background-color: rgba(0,0,0,0.8);
  padding-right: 15px;
}

#sort img
{
  width: 1em;
  height: 1em;
}


.menu-open #menu,
.hoversort #menu
{
  	background-image: url(../img/menu-close.png);
}
